RubyGems Navigation menu

calabash-cucumber 0.21.6

calabash-cucumber drives tests for native iOS apps. You must link your app with calabash-ios-server framework to execute tests.

Versions:

  1. 0.21.10 - April 16, 2019 (24.3 MB)
  2. 0.21.8 - November 09, 2018 (26.1 MB)
  3. 0.21.7 - October 10, 2018 (26.1 MB)
  4. 0.21.6 - September 05, 2018 (25.8 MB)
  5. 0.21.5 - April 03, 2018 (42.4 MB)
Show all versions (232 total)

Runtime Dependencies (10):

  • awesome_print >= 0
  • bundler ~> 1.3
  • clipboard ~> 1.0
  • cucumber ~> 2.0
  • edn < 2.0, >= 1.0.6
  • geocoder < 2.0, >= 1.1.8
  • httpclient < 3.0, >= 2.7.1
  • json >= 0
  • run_loop < 4.0, >= 3.0
  • slowhandcuke ~> 0.0.3
  • Development Dependencies (15):

    Owners:

    Authors:

    • Karl Krukow

    SHA 256 checksum:

    2b77e9aa1abd7c5c6081fa4e7783272a7349534a905573fb78e7428bbac34dbc

    Total downloads 1,578,172

    For this version 19,889

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    EPL-1.0

    Required Ruby Version: >= 2.0

    Links: